/*
 * this should be moved to the main style.css eventually...
 */

 /* popular categories */

.popular-categories {
	height: 38px;
	margin-bottom: 17px;
	overflow: hidden;
	position: relative;
}
.popular-categories:after {
	content: "";
	width: 100px;
	background: rgb(255,255,255);
	background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
}
.popular-categories > div {
	overflow-x: scroll;
	overflow-y: hidden;
}
.popular-categories ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	white-space: nowrap;
	position: relative;
	z-index: 1;
}
.popular-categories ul li {
	margin-right: 7px;
	display: inline-block;
}
.popular-categories ul li:last-child {
	margin-right: 100px;
}
.popular-categories ul li a, .popular-categories ul li a:visited {
	height: 38px;
	margin: 0;
	padding: 10px 20px;
	color: #444;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	border: 2px solid #eee;
	border-radius: 3px;
	display: block;
	box-sizing: border-box;
}
.popular-categories ul li a:hover {
	color: #7d9fe8;
	border-color: #7d9fe8;
}

/* lightbox */

.lightbox .collage-of-images {
	max-width: 95vw !important;
}

/* sponsored intro */

.sponsored-intro {
	width: 100%;
	padding-bottom: 10px;
	float: left;
}
.sponsored-intro h3 {
	margin-bottom: 7px;
	color: #b9b9b9;
	font-size: 12px;
	float: right;
}
@media (max-width: 768px) {
	.sponsored-intro {
		text-align: center;
	}
	.sponsored-intro h3 {
		float: none;
	}
}

/* related media */

#related-media {
	display: flex;
}
#related-media a, #related-media a:visited {
	width: calc(20% - 20px);
	height: 130px;
	margin: 5px 10px;
	overflow: hidden;
}
#related-media a:hover {
	opacity: 0.75;
}
#related-media a img {
	width: 120%;
	height: 120%;
	object-fit: cover;
}

/* on page results */

#related-media.on-page-results {
	margin: 0 0 20px 0;
	padding: 10px 5px;
	background: #f3f3f3;
	border-radius: 5px;
	flex-wrap: wrap;
}

@media (max-width: 768px) {
	/* lightbox results */
	.lightbox #related-media a, .lightbox #related-media a:visited {
		width: calc(33.33% - 20px);
	}
	.lightbox #related-media a:nth-child(n+4), .lightbox #related-media a:nth-child(n+4):visited {
		display: none;
	}
	/* on page results */
	#related-media.on-page-results {
		flex-wrap: wrap;
	}
	#related-media.on-page-results a, #related-media.on-page-results a:visited {
		width: calc(50% - 20px);
	}
	#related-media.on-page-results a:nth-child(n+5) {
		display: none;
	}
}

/* related search */

#related-search .input-wrapper {
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
}

/* sponsor trial */

a.sponsor-trial, a.sponsor-trial:visited {
	padding: 7px 12px;
    display: inline-block;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    background: #779ae8;
    border-radius: 50px;
}
a.sponsor-trial:hover {
	background: #6a8ace;
}
a.sponsor-trial.fixed {
	box-shadow: 0px 3px 6px rgba(0,0,0,0.25);
	position: fixed;
	left: 50px;
	bottom: 6px;
	z-index: 2;
}
a.sponsor-trial .fa {
	margin-left: 7px;
}

/* sponsor trial message */

.sponsor-message {
	text-align: center;
}
.sponsor-message a, .sponsor-message a:visited {
	margin: 0 auto;
	padding: 20px 20px 20px 70px;
	color: #fff;
	font-size: 15px;
	text-decoration: none;
	background: #779ae8 url(/assets/img/shutterstock-icon.svg) 20px 50% no-repeat;
	background-size: 30px 30px;
	border-radius: 5px;
	display: inline-block;
}
.sponsor-message a:hover {
	background-color: #6b8ace;
}
.sponsor-message a .fa {
	margin-left: 7px;
}

/* sponsor trial banner */

.free-trial-banner {
	text-align: center;
}
.free-trial-banner a, .free-trial-banner a:visited {
	margin: 0 auto;
	text-decoration: none;
	display: inline-block;
}
.free-trial-banner a img {
	width: 100%;
	height: auto;
}
.free-trial-banner a:hover img {
	opacity: 0.75;
}